## prosody-modules 0.0~hg20240530.1927d4d27a26+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20240530.1927d4d27a26+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * add mod_spam_reporting (Closes: #1072272)
  * add mod_muc_restrict_nick, mod_muc_restrict_pm, and
    mod_muc_restrict_rooms

 -- Martin <debacle@debian.org>  Fri, 31 May 2024 07:58:46 +0000

prosody-modules (0.0~hg20240511.d3a72777f149+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * add mod_muc_limits and mod_muc_restrict_avatars

 -- Martin <debacle@debian.org>  Sun, 12 May 2024 10:27:18 +0000

prosody-modules (0.0~hg20240330.70fa3f8de249+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * add mod_invites_tracking and mod_password_policy (for invites)
  * add mod_muc_search, mod_report_forward, and mod_sasl_ssdp

 -- Martin <debacle@debian.org>  Sat, 30 Mar 2024 16:49:19 +0000
