=== debian/control ===
Source: prosody-modules
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
 Martin <debacle@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 uglifyjs,
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: http://hg.prosody.im/prosody-modules/
Vcs-Git: https://salsa.debian.org/xmpp-team/prosody-modules.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/prosody-modules

Package: prosody-modules
Architecture: all
Depends:
 prosody (>= 0.12~),
 ${misc:Depends},
Recommends:
 lua-ldap,
Multi-Arch: foreign
Description: Selection of community modules for Prosody
 This package contains extensions to the Prosody XMPP server.
 This is a selection of the community provided archive at
 http://hg.prosody.im/prosody-modules/
 .
 modules included:
   - mod_adhoc_blacklist: XEP-0133: Service Administration blacklist editing
   - mod_atom: exposes users microblogging on HTTP
   - mod_auth_ccert: PKI-style client certificate authentication
   - mod_auth_cyrus: Cyrus SASL
   - mod_auth_dovecot: dovecot authentication
   - mod_auth_ha1: HA1 based authentication
   - mod_auth_ldap2: another take on LDAP authentication
   - mod_auth_oauthbearer: authentication module for SASL OAUTHBEARER
     mechanism
   - mod_auth_sql: SQL Database authentication module
   - mod_blocking: XEP-0191: Blocking Command
   - mod_block_strangers: block messages from jids not in roster
   - mod_bob: cache Bits of Binary on MUC services
   - mod_broadcast: broadcast a message to online users, like mod_announce
   - mod_c2s_conn_throttle: c2s connections throttling module
   - mod_carbons_adhoc: XEP-0280: adhoc command for Message Carbons
   - mod_carbons_copies: XEP-0280: Message Carbons, v0 style copy support
   - mod_client_certs: XEP-0257: Client Certificate Management for SASL
     EXTERNAL
   - mod_cloud_notify/mod_cloud_notify_encrypted/mod_cloud_notify_extensions/
     mod_cloud_notify_filters/mod_cloud_notify_priority_tag:
     XEP-0357: Push Notifications
   - mod_csi_battery_saver/mod_filter_chatstates/mod_throttle_presence:
     XEP-0352: Client State Indication
   - mod_default_bookmarks: default bookmarks for users
   - mod_delegation: XEP-0355: Namespace Delegation
   - mod_firewall: block, bounce, drop, forward, copy, redirect stanzas
   - mod_host_guard: granular remote host blacklisting plugin
   - mod_http_libjs: serve common Javascript libraries
   - mod_http_muc_log: web interface to stored chatroom logs
   - mod_http_pep_avatar: serves avatars from local users who have published
     XEP-0084: User Avatar via PEP.
   - mod_http_upload: XEP-0363: upload files over HTTP for clients
   - mod_http_upload_external: XEP-0363: upload files over HTTP for clients
     to an external web server
   - mod_invites_api: authenticated HTTP API to create invites
   - mod_invites_page: generate friendly web page for invitations
   - mod_invites_register_web: register accounts via the web using invite
     tokens
   - mod_invites_tracking: store, who created an invite which was used to
     create the user’s account
   - mod_ipcheck: XEP-0279: server IP check
   - mod_lastlog: stores the timestamp of when a user logs in
   - mod_lastlog2: records timestamps of various events
   - mod_lib_ldap: LDAP lib
   - mod_list_inactive: lists users, who haven't used their account in a
     defined time-frame
   - mod_log_auth: log failed authentication attempts with their IP address
   - mod_mam_adhoc: XEP-0313: adhoc command for Message Archive Management
   - mod_measure_active_users: calculates the number of daily, weekly and
     monthly active users (DAU, WAU, MAU)
   - mod_migrate_http_upload: mod_http_upload to mod_http_file_share migrator
   - mod_muc_limits: control the maximum rate of ‘events’ in a MUC room
   - mod_muc_log: logs the conversation of chatrooms running on the server
     to Prosody’s data store
   - mod_muc_log_http: provides a built-in web interface to view chatroom logs
     stored by mod_muc_log
   - mod_muc_moderation: XEP-0425: Message Moderation
   - mod_muc_restrict_avatars: add room configuration option to hide avatars
     of non-members
   - mod_muc_restrict_media: adds room configuration option to hide inline
     media and display links instead
   - mod_muc_restrict_nick: require MUC occupant nicknames to match a specific
     pattern
   - mod_muc_restrict_pm: limit who may send and recieve MUC PMs
   - mod_muc_restrict_rooms: regexp based room restriction module
   - mod_muc_rtbl: subscribes to a real-time blocklist using pubsub
   - mod_muc_search: implements https://search.jabber.network/docs/api#xmpp
   - mod_net_dovecotauth: server implementation of the Dovecot
     authentication protocol. It allows you to authenticate e.g.
     Postfix against your Prosody installation.
   - mod_net_proxy: implementation of PROXY protocol versions 1 and 2
   - mod_onions: allow federation (s2s) to Tor hidden services
   - mod_password_policy: password policy enforcement for Prosody
   - mod_pastebin: redirect long messages to built-in pastebin
   - mod_ping_muc: reacts to server-to-server connections closing
   - mod_privacy_lists: XEP-0016: privacy lists
   - mod_private_adhoc: retrieve private XML data via adhoc command
   - mod_privilege: XEP-0356: allows entity/component to have privileged
     access
   - mod_pubsub_feeds: fetch Atom and RSS feeds, push to pubsub subscribers
   - mod_pubsub_mqtt: lets MQTT clients connect to pubsub nodes
   - mod_pubsub_serverinfo: expose server information over Pub/Sub
   - mod_pubsub_subscription: programmatically subscribe to updates from a
     pubsub node
   - mod_pubsub_text_interface: lets users manage subscriptions to pubsub
     nodes via simple chat messages
   - mod_register_apps: manage list of compatible client apps
   - mod_register_json: token based JSON registration & verification servlet
   - mod_register_redirect: XEP-077: IBR Registration Redirect
   - mod_register_web: web interface to register user accounts
   - mod_reload_modules: automatically reload modules with the config
   - mod_report_forward: forwards spam/abuse reports to one or more JIDs
   - mod_require_otr: enforce a policy for OTR-encrypted messages
   - mod_s2s_idle_timeout: close idle server-to-server connections
   - mod_s2s_smacks_timeout: closes s2s connections when a connection is
     broken or the remote server is not responding
   - mod_sasl2/mod_sasl2_bind2/mod_sasl2_fast/mod_sasl2_sm:
     XEP-0388: Extensible SASL Profile and
     XEP-0484: Fast Authentication Streamlining Tokens
   - mod_sasl_oauthbearer: RFC-7628: SASL mechanism OAUTHBEARER
   - mod_sasl_ssdp: XEP-0474: SASL SCRAM Downgrade Protection
   - mod_seclabels: XEP-0258: Security Labels in XMPP
   - mod_server_status/mod_stanza_counter: server status plugin
   - mod_spam_reporting: basic implementation of XEP-0377: Spam Reporting
   - mod_storage_ldap: LDAP storage (read-only) for rosters and vCards.
   - mod_support_contact: add a support contact to new registrations
   - mod_track_muc_joins: keep track of joined chat rooms
   - mod_turncredentials: XEP-0215: Implementation for time-limited TURN
     credentials
   - mod_unified_push: implements a Unified Push Provider that uses XMPP to
     talk to a Push Distributor
   - mod_vcard_muc: set vCard for MUC rooms, e.g. for MUC room avatars
   - mod_vjud: XEP-0055: Jabber Search
   - mod_watch_spam_reports: handles incoming XEP-0377: Spam Reporting
   - mod_webpresence: display your online status in web pages
