## prosody-modules 0.0~hg20240911.c61a82f80e57+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20240911.c61a82f80e57+dfsg-1) unstable; urgency=medium

  * new upstream snapshot

 -- Martin <debacle@debian.org>  Wed, 11 Sep 2024 20:11:01 +0000
