## prosody-modules 0.0~hg20250119.82a10e21b7f9+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20250119.82a10e21b7f9+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * add mod_proctitle (Closes: #851673)
  * add mod_muc_activity

 -- Martin <debacle@debian.org>  Sun, 19 Jan 2025 11:35:15 +0000
