=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  ${misc:Depends},
 Recommends:
  lua-ldap,
+ lua-proctitle,
 Multi-Arch: foreign
 Description: Selection of community modules for Prosody
  This package contains extensions to the Prosody XMPP server.
@@ -80,6 +81,7 @@
    - mod_measure_active_users: calculates the number of daily, weekly and
      monthly active users (DAU, WAU, MAU)
    - mod_migrate_http_upload: mod_http_upload to mod_http_file_share migrator
+   - mod_muc_activity: XEP-0502: MUC Activity Indicator
    - mod_muc_limits: control the maximum rate of ‘events’ in a MUC room
    - mod_muc_log: logs the conversation of chatrooms running on the server
      to Prosody’s data store
@@ -108,6 +110,7 @@
    - mod_private_adhoc: retrieve private XML data via adhoc command
    - mod_privilege: XEP-0356: allows entity/component to have privileged
      access
+   - mod_proctitle: sets the process name to ‘prosody‘
    - mod_pubsub_feeds: fetch Atom and RSS feeds, push to pubsub subscribers
    - mod_pubsub_mqtt: lets MQTT clients connect to pubsub nodes
    - mod_pubsub_serverinfo: expose server information over Pub/Sub
