## prosody-modules 0.0~hg20250211.fe8222112cf4+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20250211.fe8222112cf4+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * remove mod_muc_log and mod_muc_log_http

 -- Martin <debacle@debian.org>  Tue, 11 Feb 2025 20:08:02 +0000
