=== debian/control ===
--- 
+++ 
@@ -83,10 +83,6 @@
    - mod_migrate_http_upload: mod_http_upload to mod_http_file_share migrator
    - mod_muc_activity: XEP-0502: MUC Activity Indicator
    - mod_muc_limits: control the maximum rate of ‘events’ in a MUC room
-   - mod_muc_log: logs the conversation of chatrooms running on the server
-     to Prosody’s data store
-   - mod_muc_log_http: provides a built-in web interface to view chatroom logs
-     stored by mod_muc_log
    - mod_muc_moderation: XEP-0425: Message Moderation
    - mod_muc_restrict_avatars: add room configuration option to hide avatars
      of non-members
