## prosody-modules 0.0~hg20250402.f315edc39f3d+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20250402.f315edc39f3d+dfsg-2) unstable; urgency=medium

  * team upload
  * fix undefined variable in mod_host_guard (closes: #1104686)

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 07 May 2025 13:51:37 +0300

prosody-modules (0.0~hg20250402.f315edc39f3d+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * add mod_admin_web and mod_password_reset
  * drop mod_muc_restrict_pm and mod_vcard_muc (not needed with Prosody 13)

 -- Martin <debacle@debian.org>  Fri, 04 Apr 2025 00:16:14 +0000

prosody-modules (0.0~hg20250316.a1a33f0f6f6e+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * depend on prosody >= 13
  * remove mod_cloud_notify, included in prosody >= 13 itself
  * fix homepage
  * recommend lua-luaossl (for mod_cloud_notify_encrypted and
    mod_cloud_notify_extensions)
  * add mod_anti_spam, mod_dnsbl, mod_flags to block spam
  * add mod_http_oauth2, mod_adhoc_oauth2_client for OAuth2/OpenID Connect
    (OIDC) Authorization
  * add mod_pubsub_forgejo for Forgejo and other webhooks
  * remove mod_require_otr, as modern Jabber clients don't support OTR
  * add mod_rest, a RESTful API for sending and receiving stanzas

 -- Martin <debacle@debian.org>  Wed, 19 Mar 2025 23:32:17 +0000
