=== debian/control ===
--- 
+++ 
@@ -10,17 +10,18 @@
  uglifyjs,
 Standards-Version: 4.1.4
 Rules-Requires-Root: no
-Homepage: http://hg.prosody.im/prosody-modules/
+Homepage: https://modules.prosody.im/
 Vcs-Git: https://salsa.debian.org/xmpp-team/prosody-modules.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/prosody-modules
 
 Package: prosody-modules
 Architecture: all
 Depends:
- prosody (>= 0.12~),
+ prosody (>= 13~),
  ${misc:Depends},
 Recommends:
  lua-ldap,
+ lua-luaossl,
  lua-proctitle,
 Multi-Arch: foreign
 Description: Selection of community modules for Prosody
@@ -30,6 +31,9 @@
  .
  modules included:
    - mod_adhoc_blacklist: XEP-0133: Service Administration blacklist editing
+   - mod_adhoc_oauth2_client: Ad-Hoc command interface to dynamic OAuth2
+   - mod_admin_web: provides basic web administration interface
+   - mod_anti_spam/mod_dnsbl/mod_flags: various ways to block spam
    - mod_atom: exposes users microblogging on HTTP
    - mod_auth_ccert: PKI-style client certificate authentication
    - mod_auth_cyrus: Cyrus SASL
@@ -48,7 +52,7 @@
    - mod_carbons_copies: XEP-0280: Message Carbons, v0 style copy support
    - mod_client_certs: XEP-0257: Client Certificate Management for SASL
      EXTERNAL
-   - mod_cloud_notify/mod_cloud_notify_encrypted/mod_cloud_notify_extensions/
+   - mod_cloud_notify_encrypted/mod_cloud_notify_extensions/
      mod_cloud_notify_filters/mod_cloud_notify_priority_tag:
      XEP-0357: Push Notifications
    - mod_csi_battery_saver/mod_filter_chatstates/mod_throttle_presence:
@@ -61,6 +65,8 @@
    - mod_http_muc_log: web interface to stored chatroom logs
    - mod_http_pep_avatar: serves avatars from local users who have published
      XEP-0084: User Avatar via PEP.
+   - mod_http_oauth2/mod_adhoc_oauth2_client: OAuth2/OpenID Connect (OIDC)
+     Authorization Server on top of Prosody’s internal authentication backend
    - mod_http_upload: XEP-0363: upload files over HTTP for clients
    - mod_http_upload_external: XEP-0363: upload files over HTTP for clients
      to an external web server
@@ -90,7 +96,6 @@
      media and display links instead
    - mod_muc_restrict_nick: require MUC occupant nicknames to match a specific
      pattern
-   - mod_muc_restrict_pm: limit who may send and recieve MUC PMs
    - mod_muc_restrict_rooms: regexp based room restriction module
    - mod_muc_rtbl: subscribes to a real-time blocklist using pubsub
    - mod_muc_search: implements https://search.jabber.network/docs/api#xmpp
@@ -100,6 +105,7 @@
    - mod_net_proxy: implementation of PROXY protocol versions 1 and 2
    - mod_onions: allow federation (s2s) to Tor hidden services
    - mod_password_policy: password policy enforcement for Prosody
+   - mod_password_reset: allows users to reset their password via web page
    - mod_pastebin: redirect long messages to built-in pastebin
    - mod_ping_muc: reacts to server-to-server connections closing
    - mod_privacy_lists: XEP-0016: privacy lists
@@ -108,6 +114,8 @@
      access
    - mod_proctitle: sets the process name to ‘prosody‘
    - mod_pubsub_feeds: fetch Atom and RSS feeds, push to pubsub subscribers
+   - mod_pubsub_forgejo: accepts Forgejo webhooks and publishes them to a
+     local pubsub component
    - mod_pubsub_mqtt: lets MQTT clients connect to pubsub nodes
    - mod_pubsub_serverinfo: expose server information over Pub/Sub
    - mod_pubsub_subscription: programmatically subscribe to updates from a
@@ -120,7 +128,7 @@
    - mod_register_web: web interface to register user accounts
    - mod_reload_modules: automatically reload modules with the config
    - mod_report_forward: forwards spam/abuse reports to one or more JIDs
-   - mod_require_otr: enforce a policy for OTR-encrypted messages
+   - mod_rest: RESTful API for sending and receiving stanzas via Prosody
    - mod_s2s_idle_timeout: close idle server-to-server connections
    - mod_s2s_smacks_timeout: closes s2s connections when a connection is
      broken or the remote server is not responding
@@ -139,7 +147,6 @@
      credentials
    - mod_unified_push: implements a Unified Push Provider that uses XMPP to
      talk to a Push Distributor
-   - mod_vcard_muc: set vCard for MUC rooms, e.g. for MUC room avatars
    - mod_vjud: XEP-0055: Jabber Search
    - mod_watch_spam_reports: handles incoming XEP-0377: Spam Reporting
    - mod_webpresence: display your online status in web pages
